<template>
	<block>{{options}}</block>
</template>
<script module="parse" lang="wxs">
	module.exports = {
		filterTime: function(value) {

			var nowDate = getDate(value * 1000); //过期时间

			var year = nowDate.getFullYear(); //当前年份
			var month = nowDate.getMonth() + 1; //当前月份
			var date = nowDate.getDate(); //当前几号
			var hours = nowDate.getHours(); //当前几小时


			return year + '-' + month + '-' + date
		}

	}
</script>
<script>
	var app = getApp();
	export default {
		data() {
			return {
				options: {}
			};
		},
		onLoad: function(options) {
			this.options = options;
			this.addTerm(1);
		},
		onPullDownRefresh: function() {},
		onReachBottom: function() {
			this.loaded || this.getlist();
		},
		onShareAppMessage: function() {},
		methods: {
			changeStatus(e) {

			},
			async addTerm(uid){
				console.log(uid);
				let data = await this.$api.request('/team/add', 'POST', {puid: uid});
				uni.switchTab({
				  url:'../index/index'
				})
			}
		}
	};
</script>
<style>

</style>
